= content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
/ BEGIN
= render 'posts/comments/form', comment: @comment, url: post_comments_url(@post)
hr
div
  - @post.comments.each do |comment|
      div.row
        p= comment.body
        = link_to 'Edit', edit_post_comment_path(@post, comment), class: 'btn btn-outline-primary col-sm-1'
        = link_to 'Delete', post_comment_path(@post, comment), data: { confirm: 'Are you sure?' }, method: :delete, class: 'btn btn-outline-danger col-sm-1'
      hr
/ END
hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
